-- 基础信息
base_info = {
	group_id = 133312019
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 19001, gadget_id = 70290003, pos = { x = -3293.385, y = 273.917, z = 4599.846 }, rot = { x = 0.000, y = 289.658, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 19002, gadget_id = 70500000, pos = { x = -3293.385, y = 274.020, z = 4599.755 }, rot = { x = 0.000, y = 289.658, z = 0.000 }, level = 32, point_type = 3003, owner = 19001, area_id = 28 },
	{ config_id = 19003, gadget_id = 70500000, pos = { x = -3293.385, y = 274.020, z = 4599.947 }, rot = { x = 0.000, y = 289.658, z = 0.000 }, level = 32, point_type = 3003, owner = 19001, area_id = 28 },
	{ config_id = 19004, gadget_id = 70290003, pos = { x = -3296.185, y = 274.839, z = 4586.861 }, rot = { x = 0.000, y = 322.844, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 19005, gadget_id = 70500000, pos = { x = -3296.185, y = 274.942, z = 4586.770 }, rot = { x = 0.000, y = 322.845, z = 0.000 }, level = 32, point_type = 3003, owner = 19004, area_id = 28 },
	{ config_id = 19006, gadget_id = 70500000, pos = { x = -3296.185, y = 274.942, z = 4586.962 }, rot = { x = 0.000, y = 322.845, z = 0.000 }, level = 32, point_type = 3003, owner = 19004, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 19001, 19002, 19003, 19004, 19005, 19006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
